/build/static/layout/Breadcrumb_cap_w.png

KACE Product Support Question


Regrets upgrading agents to 7.2.10 vs 8.1.52 ?

08/30/2018 657 views
As we are planning to deploy 8.1 version agents from 7.2.10. Is it safe doing so , or do we have any bugs or issues on it ?

Please advise on this.
0 Comments   [ + ] Show comments

Comments


All Answers

0
The only thing I saw in going to 8.1 agents was that a small percentage (my estimation is less than 5%) of agents would seemingly randomly stop doing Inventories.  The agent would connect, and the device would show connected in KACE, and you could even push scripts to it, but it would never do an Inventory.  If I deleted the Inventory in KACE, it would begin working again.  

Another KACE admin I talked to said in their environment, Quest support determined it was caused by Software Metering.  

And I saw this in the Resolved Issues section of the 9.0 release notes:  
Occasionally the agent configuration file could get corrupted, resulting in a failure to
connect to the server.
K1-19581

I don't know if any of these three things are the same, but Inventory/connection were the central issues there.  
Answered 08/31/2018 by: ondrar
Black Belt

  • Actually we do have the same issue till last month , devices use to connect , it will be shown online but when we see the inventory section it will show 0 secs ago. Atlast found solution from support.

Don't be a Stranger!

Sign up today to participate, stay informed, earn points and establish a reputation for yourself!

Sign up! or login

Share

 
This website uses cookies. By continuing to use this site and/or clicking the "Accept" button you are providing consent Quest Software and its affiliates do NOT sell the Personal Data you provide to us either when you register on our websites or when you do business with us. For more information about our Privacy Policy and our data protection efforts, please visit GDPR-HQ